@charset "UTF-8";

/*
===== NOTES =====================================
+01: CSS Reset
+02: HOME Setup
+03: AbouttheMovie Setup
+04: POP Setup
================================================
*/

/* ==================================================================================================
+01: CSS Reset
================================================================================================== */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, em, img, small, strong, b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video,
a{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
	}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
	}
table {
    border-collapse:collapse;
    border-spacing:0;
	}
	
/* base setting */
html,body{width:100%; height:100%;}
ul,ol{list-style-type:none;}
body{
	background:#f4f4f4;
	font-size:16px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#666;
	line-height:1.5;
	}

/* link ------------------------------ */
a:link, 
a:visited,  
a:active {
	color:#00a1e9;
	text-decoration: underline;
	}
a:hover{text-decoration:none;}

/* alpha image */
a.btn:hover img{
	-moz-opacity:0.6;
	opacity:0.6;
	filter: alpha(opacity=60);
	}

/* Clearfix ------------------------------ */
.clearfix {clear:both;}
.clearfix:after {clear:both;content:".";display:block;height:0;visibility:hidden;overflow:hidden;}

/* text ------------------------------ */
.text10{font-size: 62%;}
.text12{font-size: 75%;}
.text13{font-size: 81%;}
.text14{font-size: 87%;}
.text16{font-size:100%;}
.text18{font-size:112%;}
.text21{font-size:131%;}
.text24{font-size:150%;}
.text30{font-size:187%;}
.text36{font-size:225%;}

em{font-style:normal;}

section section.detail p.text21{font-size:118%; line-height:1.3;}



/* position ------------------------------ */
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.pt10{padding-top:10px;}
.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.pb10{padding-bottom:10px;}
.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;}
.pb50{padding-bottom:50px;}

.pos-right{text-align:right;}

/* images ------------------------------ */
img{vertical-align:top;}

/* news -original page- ------------------------------ */
.midashi{
	font-size:16px;
	font-weight:bold;
	/*border-bottom:#333 1px solid;*/
	margin-bottom:10px;
	}
.bigtitle{
	font-size:24px;
	font-weight:bold;
	color:#00a1e9;
	letter-spacing:0;
	}
.event-timetable{
	width:100%;
	border-collapse:separate;
	border-spacing:3px;
	}
.event-timetable th{
	background:#00a1e9;
	border:#00a1e9 1px solid;
	padding:5px;
	color:#fff;
	white-space:nowrap;
	font-weight:bold;
	}
.event-timetable td{
	border:#999 1px solid;
	padding:5px;
	font-size:12px;
	}
.event-timetable td p{margin-top:0;}
.event-timetable td .bigtitle{
	font-size:14px;
	line-height:1.25;
	}


/* ==================================================================================================
+02: Common Setup
================================================================================================== */
#header{
	width:100%;
	height:160px;
	background:rgba(255,255,255,0.95);
	position:fixed;
	top:0;
	left:0;
	z-index:500;
}
#header h1{
	position:absolute;
	left:50%;
	top:20px;
	margin-left:-96px;
}
#header p{
	position:absolute;
	right:50%;
	top:30px;
	margin-right:-470px;
}
nav{
	position:absolute;
	left:50%;
	margin-left:-480px;
	top:110px;
	border-left :#ccc 1px solid;
	height:45px;
}
nav ul{width:960px; /*overflow-x:hidden;*/}
nav li{
	float:left;
	font-size:75%;
	text-align:center;
	border-right:#ccc 1px solid;
	color:#ddd;
	position:relative;
	
	width:134px;
}
nav li a:link,
nav li a:visited,
nav li a:active{
	display:block;
	text-decoration:none;
	color:#222;
}
nav li a:hover{
	color:#999;
}
nav li.nav01 a,
nav li.nav02 a,
nav li.nav03 a,
nav li.nav04 a,
nav li.nav05 a,
nav li.nav06 a,
nav li.nav07 a{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
    box-sizing: border-box;
	
	
	height:45px;
	padding-top:15px;
	/*overflow:hidden;*/
}
nav li.nav07 a{
	/*width:138px;*/
	overflow:hidden;
}

nav li.nav01    a,
nav li.nav02    a,
nav li.nav03    a,
nav li.nav04    a,
nav li.nav05    a,
nav li.nav07    a{background:url(../images/down_nav.png) center bottom no-repeat;}
nav li.nav01 li a,
nav li.nav02 li a,
nav li.nav03 li a,
nav li.nav04 li a,
nav li.nav05 li a,
nav li.nav07 li a{background:none;}

nav li ul{
	/*border-top:#ccc 1px solid;*/
	/*width:138px;*/
	
}
nav li li{
	float:none;
	border-left:#ccc 1px solid;
	border-bottom:#ccc 1px solid;
	position: static;
	
	/*width:138px;*/
	height:25px;
	margin-left:-1px;
	padding-top:10px;
	
	display:block;
	background:rgba(245,245,245,0.95);
	
	font-size:100%;
}
nav li.nav01 li a,
nav li.nav02 li a,
nav li.nav03 li a,
nav li.nav04 li a,
nav li.nav05 li a,
nav li.nav07 li a{
	width:100%;
	height:100%;
	padding-top:0;
}

#pagetop{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
    box-sizing: border-box;

	width:100%;
	
	min-height:100%;
	position:relative;
	
	padding-top:160px;
	}
.contents{padding-bottom:300px;}

#footer{
	position:absolute;
	bottom:0;
	width:100%;
	background:#fff;
	padding:50px 0 30px;
	border-top:#e95098 10px solid;
	text-align:center;
}

.pagetop{
	position:fixed;
	bottom:20px;
	right:20px;
}





.pagetitle{
	background:#e95098;
	width:100%;
	font-size:187%;
	font-weight:normal;
	text-align:center;
	padding:1px 0;
}

.pagetitle span{
	padding:0 10px;
	background:#fff;
	color:#222;
	margin-right:1px;	
}

.area-name{
	font-size:187%;
	font-weight:normal;
	text-align:center;
	padding:1px 0;
	margin:15px 0;
}

.area-name span{
	padding:0 10px;
	background:#333;
	color:#fff;
	margin-right:1px;
}

/* ==================================================================================================
+02: HOME Setup
================================================================================================== */
#slideshow{
	background:#00a1e9;
	padding:5px 0;
	position:relative;
	text-align:center;
	}
#slideshow li{
	padding:0;
	background:#00a1e9;
	display: block;
	}
#slideshow li a:hover img{
	-moz-opacity:0.90;
	opacity:0.90;
	filter: alpha(opacity=90);
	}
#slideshow .stage{background:#00a1e9;}

.leftNav,
.rightNav {
	background: url(../images/slide_mask.png) left top repeat;
	outline: none;
	cursor: default;
	margin-top:5px;
	display: block;
	}
.leftNav:before,
.rightNav:before {
	content:"";
	width:100%;
	height:100%;
	display: block;
	}
.leftNav:hover:before {background: url(../images/left_arrow.png)  right center no-repeat;}
.rightNav:hover:before{background: url(../images/right_arrow.png) left  center no-repeat;}



#iframe_player_api{
	position:absolute;
	top:165px;
	left:50%;
	margin-left:-480px;
	z-index:300
}




.release{
	width:100%;
	background:#fff;
	text-align:center;
	padding:5px 0;
	}

#home .clearfix.mt20{
	width:960px;
	margin:20px auto 0;
	}
	

#home .left-area{
	width:560px;
	float:left;
}
#home .right-area{
	width:380px;
	float:right;
}

.news h2{
	border-left:#e95098 8px solid;
	padding:10px 0 2px 10px;
	line-height:1;
	margin-bottom:7px;
}

.news div{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
    box-sizing: border-box;
	
	background:#fff;
	border:#e8e8e8 1px solid;
	padding:15px;
}
.news div ul{
	height:250px;
	overflow-x:hidden;
	overflow-y:scroll;
}
.news div ul li{
	padding-bottom:7px;
	margin-top:8px;
	border-bottom:#e95098 1px dotted;
	overflow: hidden;
	position: relative;
	zoom:1;
	font-size:75%;
	margin-right:10px;
	line-height:1.25;
}

.news div ul li time{
	width:80px;
	float:left;
	font-size:90%;
	background:url(../images/news_mark.gif) 5px 7px no-repeat;
	color:#999;
	padding-left:20px;
}
.news div ul li a{
	width:400px;
	float:left;
	color:#666;
	text-decoration:none;
}
.news div ul li a:hover{
	text-decoration: underline;
}


.right-area h2{padding:3px 0 6px;}


.sns{
	width:100%;
	padding:5px 0 2px;
	background:#e95098;
	margin:20px 0;
}
.share-btn{
	overflow: hidden;
	position: relative;
	zoom:1;
	
	width:456px;
	margin:0 auto;
}

.detail .share-btn{margin:20px auto 5px;}

.share-btn li{
	float:left;
	margin:0 2px;
	line-height:1;
}

.facebook{
	width:960px;
	margin:0 auto;
	background:#fff;
	line-height:1;
}




.tour{
	width:100%;
	background:#fff;
	margin:0;
	padding:5px 0;
}
.tour div{
	overflow: hidden;
	position: relative;
	zoom:1;
	
	width:960px;
	margin:0 auto;
}
.tour figure{float:right;}
.tour h2{margin-bottom:20px; padding-left:10px;}
.tour ul{padding-left:25px;}
.tour li{padding-bottom:5px;}
.tour li img{cursor:pointer;}


.bnr{
	overflow: hidden;
	position: relative;
	zoom:1;
	
	width:960px;
	margin:40px auto 20px;
}
.bnr ul{
	width:840px;
	margin:0 auto;
}
.bnr li{
	float:left;
	padding:0 5px;
}


.home-btn{
	overflow: hidden;
	position: relative;
	zoom:1;

	margin:20px auto 30px;
	width:704px;
	font-size:87%;
}

.flyer,
.trailer-btn{
	width:300px;
	float:left;
	background:#fff;
	border:#ddd 1px solid;
	text-align:center;
	padding:20px 15px;
	margin:0 10px;
}

.flyer a,
.trailer-btn a{
	width:100%;
	background: url(../images/pdficon_large.png) left center no-repeat;
	padding:15px 0 3px 40px;
	color:#222;
}
.trailer-btn a{
	background: url(../images/trailer.png) left center no-repeat;
	padding:10px 0 8px 35px;
}








section#award,
section#scholarship,
section#hanisusumu,
section#way-of-director,
section#one-piece,
section#special-effects,
section#sf,
section#kyoto-special,
section.detail{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
    box-sizing: border-box;
	
	background:#fff;
	border:#e8e8e8 1px solid;
	width:960px;
	margin:0 auto;
	padding:50px;
}
section.detail.lookback{padding:100px;}
section.detail{margin-top:15px;}
section#award{border-bottom:none;}
section#scholarship,
section#hanisusumu,
section#way-of-director,
section#one-piece,
section#special-effects{
	border-top:none;
	border-bottom:none;
	}
section#sf{border-top:none;}
#kyoto section#sf{border-bottom:none;}
#kyoto section#kyoto-special{border-top:none;}

section section header h1{
	text-align:center;
	font-size:100%;
	font-weight:normal;
	margin-bottom:1em;
}

section section header h2{
	text-align:center;
	font-size:187%;
	font-weight: bold;
	color:#00a1e9;
	letter-spacing:-0.05em;
	line-height:1.25;
}
section section header p{
	font-size:87%;
	margin:20px 0;
	background:#fff;
}
section section header p.program-info{
	text-align:center;
	margin:-1em 0 40px;
}


section section.detail header{
	overflow: hidden;
	position: relative;
	zoom:1;
	margin-bottom:5px;
}

section section.detail header p{
	float:left;
	margin:0;
	padding:0;
	font-size:75%;
}
section section.detail header p strong{
	font-size:187%;
	color:#00a1e9;
	padding-left:0.5em;
}
section section.detail header #form{float:right;}

.works{
	overflow: hidden;
	position: relative;
	zoom:1;
	
}
.works li{
	width:50%;
	float:left;
	border-bottom:#ccc 1px solid;
	padding-bottom:10px;
	margin-bottom:10px;
}
.works li.full{ width:100%;}
.works li a{
	overflow: hidden;
	position: relative;
	zoom:1;
	
	text-decoration:none;
	color:#666;
	
	display:block;
	border:#fff 1px solid;
	padding:5px;
	}

.works li a:hover{
	border:#f7c2db 1px solid;
	background:#fef6fa;
}

.works li figure{
	float:left;
	margin-right:10px;
	margin-bottom:0.25em;
	}
.works li figure img{
	border:#ccc 1px solid;
	background:#fff;
	padding:1px;
}

.works li p{
	font-size:75%;
	line-height:1.25;
	padding-bottom:0.15em;
}

.works li p em{
	color:#00a1e9;
	
}

.works li h3{
	font-size:100%;
	font-weight:normal;
	color:#222;
}
.works li h4{
	font-size:75%;
	font-weight:normal;
}
.works li p.text10{
	font-size:65%;
	padding-top:0.5em;
	}

section section.detail p{padding-top:1em; font-size:100%; background:#fff;}
section section.detail p em{
	font-size:131%;
	color:#00a1e9;
}
section section.detail h1{
	font-size:225%;
	font-weight:normal;
	color:#222;
	
	background:#fff;
}
section section.detail p.work-data{
	padding:0;
	font-size:87%;
	color:#999;
}
section section.detail h2{
	font-size:100%;
	font-weight:normal;
}
section section.detail h3{
	font-size:75%;
	font-weight:normal;
}
section section.detail p.writer{
	padding-top:0.5em;
	text-align:right;
	font-size:87%;
}


.work-column{
	overflow: hidden;
	position: relative;
	zoom:1;
	
	font-size:75%;
	padding:0 1em 1em;
	background:#f7f7f7;
	margin-top:1em;
	}
.work-column figure{
	float:right;
	padding:1.5em 0 0 2em;
	}

section section.detail .work-column h1{font-size:200%;background:#f7f7f7;}

section section.detail .work-column p{background:#f7f7f7;}

.onepiece-column{
	margin:20px 0 0;
	background:#fef6fa;
	padding:1em;
	font-size:100%;
	text-align:center;
}
section section.detail .onepiece-column h1{
	font-size:131%;
	color:#e95098;
	background:#fef6fa;
}
section section.detail .onepiece-column p{padding:0;background:#fef6fa;}

.onepiece-photo{
	overflow: hidden;
	position: relative;
	zoom:1;
	
	margin:20px auto;
	width:816px;
}

.onepiece-photo li{
	float:left;
	padding:0 2px;
}

section section.detail p.onepiece-list{
	border:#ddd 1px solid;
	padding:2px 10px;
	font-size:87%;
	margin-top:2em;
}
.new{
	background:#e95098;
	color:#fff;
	padding:1px 5px 0px 7px;
	font-size:87%;
	border-radius:10px;
	
	font-weight:normal;
	letter-spacing:0.1em;
	white-space:nowrap;
}













.one-piece-list{
	width:100%;
	margin-top:5px;
	border-top  :#ccc 1px solid;
	border-left :#ccc 1px solid;
	border-right:#ccc 1px solid;
	}
.one-piece-list tr{border-bottom:#ccc 1px solid;}

.one-piece-list thead th{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
    box-sizing: border-box;
	
	padding:3px 0 1px;
	text-align:center;
	font-size:65%;
	font-weight:normal;
	border-right:#ccc 1px solid;
	background-color:#f7f7f7;
}
.one-piece-list tbody th,
.one-piece-list tbody td{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
    box-sizing: border-box;
	
	padding:5px;
	text-align:left;
	font-size:87%;
}
.one-piece-list tbody th{	font-size:87%;}
.one-piece-list tbody td{	font-size:75%;}
.one-piece-title{width:25%;}
.one-piece-data {width:15%;}
















.profile{
	overflow: hidden;
	position: relative;
	zoom:1;
	
	border-top:#ccc 1px solid;
	padding-top:2em;
	margin-top:2em;
}

.profile figure{
	float:left;
	width:120px;
	margin-right:15px;
}
.profile.specialeffects figure{width:80px;}
section section.detail .profile h1{
	float:left;
	width:720px;
	font-size:112%;
}
section section.detail .profile.specialeffects h1{ padding-top:0.25em;width:760px;}
section section.detail .profile h1 span{
	color:#999;
	font-size:65%;
}
section section.detail .profile p{
	float:left;
	width:720px;
	font-size:87%;
}
section section.detail .specialeffects-profile{
	font-size:75%;
	border-top:#ccc 1px solid;
	padding-top:2em;
	margin-top:2em;
	}
section section.detail .specialeffects-profile p{padding-top:0.5em;}
section section.detail .specialeffects-profile p strong{ font-size:133%; font-weight:normal;}
section section.detail .specialeffects-profile p span{ color:#999;}

section section.detail .profile .text-area{
	float:left;
	width:720px;
}
section section.detail .profile .text-area h1,
section section.detail .profile .text-area p{
	float:none;
	width:auto;
}
section section.detail .profile .text-area p{padding-top:0.5em;}
section section.detail .profile .text-area p.text12{padding-top:1.5em;}
 dl.enquete{
	overflow: hidden;
	position: relative;
	zoom:1;
	
	background:#f7f7f7;
	padding:5px;
	font-size:75%;
	margin-top:0.5em;
}

 dl.enquete dt{
	float:left;
	width:142px;
	
	margin-bottom:3px;
}

 dl.enquete dd{
	float:left;
	width:555px;
	margin-bottom:3px;
	padding-left:10px;
	border-left:#999 1px dashed;
}














.specialeffects-column{
	border-top:#ccc 1px dotted;
	padding-top:20px;
	margin-top:20px;
}

section section.detail .specialeffects-column h1{font-size:187%;}

section section.detail p.prize-data{
	font-size:112%;
	color:#e95098;
	font-weight:bold;
	padding-top:0;
}



.trailer{
	border-top:#ccc 1px solid;
	padding:2em 0 0;
	margin-top:2em;
	text-align:center;

}
.trailer h4{
	font-size:112%;
	color:#222;
	padding-bottom:0.5em;
	text-align:left;
}



.screening-data{
	border-top:#ccc 1px solid;
	padding:2em 0;
	margin-top:2em;
}
.screening-data h4{
	font-size:112%;
	color:#222;
	padding-bottom:0.5em;
}
.screening-data li{
	border-bottom:#ccc 1px dotted;
	padding-bottom:0.5em;
	margin-top:0.5em;
	font-size:87%;
	
	background:#fff;
}
.screening-data li strong{color:#222;}
.screening-data li em{font-size:85%; color:#e95098;}

.screening-data a{color:#e95098;}

.fb-comments{margin-top:30px;}

p.copyrights,
section section.detail p.copyrights{
	color:#999;
	font-size:65%;
}
section section.detail p.copyrights{padding-top:3em;}

.head-nav,
.foot-nav{
	overflow: hidden;
	position: relative;
	zoom:1;
	
	margin-top:0px;
	font-size:85%;
	}
.head-nav{margin:0 0 5px;}
.prev-nav{
	float:left;
	padding-left:13px;
	background:url(../images/prev_nav.png) left 5px no-repeat;
}
.next-nav{
	float:right;
	padding-right:13px;
	background:url(../images/next_nav.png) right 5px no-repeat;
}

.head-nav a,
.foot-nav a{
	color:#666;
}


















.keyword{
	overflow: hidden;
	position: relative;
	zoom:1;
	margin:20px auto 1em;

}
.keyword li{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
    box-sizing: border-box;
	
	width:31%;
	text-align:center;
	padding:5px;
	float:left;
	color:#222;
	
	/*border:#ddd 1px solid;*/
	/*border-top:#999 1px solid;
	border-bottom:#999 1px solid;*/
	margin:0 1%;
	
	background:#f0f0f0;
	font-size:87%;
}
.add-midashi{
	border-bottom:#ccc 1px dotted;
	padding-bottom:5px;
}

















.timetable{
	width:100%;
	border-collapse: separate;
	border-spacing:5px;
	}
.timetable th,
.timetable td{
	border:#ccc 1px solid;
	padding:5px;
	font-size:87%;
	vertical-align:top;
	}
.timetable td.mini{
	border:#e95098 1px dashed;
	}
.timetable tr.colored {background-color:#f4f4f4;}
.timetable td.colored1{background-color:#f0f0f0;}
.timetable td.colored2{background-color:#ddd;}
.timetable th{
	background-color:#333;
	color:#ddd;
	text-align:center;
	font-size:75%;
	font-weight:normal;
	}
.timetable td strong{
	color:#00a1e9;
	font-size:131%;
	font-weight:normal;
	}
.timetable td a{color:#222;}
.timetable td.center-pos{
	text-align:center;
	line-height:1.25;
	}
	
.timetable td.center-pos.closed{vertical-align:middle;}
	
.screening-day		{width:85x;}
.screening-hall     {width:20px;}
.screening-time     {width:100px;}
.screening-note		{width:230px;}




.tate{
	-moz-transform:    rotate( -90deg );  /* Firefox */
	-webkit-transform: rotate( -90deg );  /* Chrome,Safari */
	-o-transform:      rotate( -90deg );  /* Opera */
	-ms-transform:     rotate( -90deg );  /* IE */
	transform:         rotate( -90deg );  /* CSS3 */
	display:inline-block;
}




section section.detail p.text12{font-size:75%;}
section section.detail p.text14{font-size:87%;}





.winner-title		{width:280px;}
.winner-photo		{width:150px;}
#award .timetable strong{font-size:18px;}















#news time{
	font-size:75%;
	color:#999;
	display:block;
	padding-bottom:20px;
}
#news section section.detail article{
	overflow: hidden;
	position: relative;
	zoom:1;
	
	padding-top:20px;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:#ccc 1px dotted;
	
}
#news section section.detail article h1{
	font-size:187%;
	color:#e95098;
	line-height:1.25;
	text-align:left;
}


















#eventInfo section section.detail p.eventTime,
#eventInfo section section.detail p.eventLead{
	font-size:112%;
	color:#666;
	display: inline;
	border-bottom:#666 3px double;
	padding:5px 5px 0;
}
#eventInfo section section.detail p.eventLead{
	border:none;
	font-size:124%;
	padding:0;
}
#eventInfo section section.detail article{
	overflow: hidden;
	position: relative;
	zoom:1;
	
	padding-top:60px;
	padding-bottom:60px;
	margin-bottom:40px;
	border-bottom:#ccc 1px dotted;
	
}
#eventInfo section section.detail article h1{
	font-size:187%;
	color:#e95098;
	line-height:1.25;
	text-align:left;
	padding-top:10px;
}
#eventInfo section section.detail article h1.eventGuest{
	font-size:250%;
}

#eventInfo section section.detail article h1 span{font-size:53%;}
#eventInfo section section.detail article h1.eventGuest span{font-size:40%;}

#eventInfo section section.detail article figure{
	float:right;
	padding:1em 0 1em 2em;
}


#eventInfo section section.detail article figure.center-pos{
	float:none;
	text-align:center;
	padding:1em 0 0;
}














.access{
	border:#ccc 1px solid;
	padding:1px;
	line-height:1;
}

.access-list{margin-top:20px; width:100%;}
.access-list th,
.access-list td{
	font-size:87%;
	padding:10px;
}


.access-list th{
	width:6em;
	text-align:left;
	font-weight:normal;
	background:#f7f7f7;
	border-left:#ccc 1px solid;
	}
.access-list td{
	padding-left:1.5em;
	border-left:#ccc 1px solid;
	border-right:#ccc 1px solid;
}

.access-list td .maru{
	list-style-type:circle;
	list-style-position:outside;
	padding-left:1.5em;
	font-size:87%;
}

#tickets .detail h3{
	font-size:187%;
	color:#e95098;
	margin-top:1em;

/* 2014.08.12 */
	font-size:150%;
	line-height:1.25;
	
	background:#fff;
}

.ticket-list{
	width:100%;
	border-collapse:separate;
	border-spacing:5px;
}
.ticket-list th,
.ticket-list td{
	padding:10px;
}

.ticket-list th{
	border:#ccc 1px solid;
	background:#f4f4f4;
	color:#666;
	text-align:left;
	font-weight:normal;
}
.ticket-list th.center-pos{ text-align:center;}
.ticket-list td{
	border:#ccc 1px solid;
	text-align:center;
}


.kakaku{width:25%;}


.discount{
	margin:20px 0 0;
	background:#fef6fa;
	padding:0 1em 1em;
	font-size:87%;
}
section section.detail .discount p{padding:0;background:#fef6fa;}
#tickets .detail .discount h3{
	font-weight:bold;
	font-size:112%;
	padding-top:1em;
	margin:0;
	background:#fef6fa;
}


.ticket-note{
	margin-top:20px;
	padding-top:20px;
	border-top:#ccc 1px solid;
}

.ticket-note h4{
	color:#00a1e9;
	font-weight:bold;
	font-size:131%;
}
.ticket-note ul{ margin-top:20px; margin-left:0.5em;}
.ticket-note li{
	font-size:87%;
	list-style-type:circle;
	list-style-position:outside;
	margin-left:1.5em;
	
	background:#fff;
}




.trophy{
	width:460px;
	margin:20px auto;
	
	overflow: hidden;
	position: relative;
	zoom:1;
}

.trophy figure{
	float:left;
	width:210px;
	padding:0 10px;
	
	font-size:65%;
	line-height:1.25;
}
.trophy figcaption{padding-top:5px;}


section section.detail .prize-info h3{
	font-size:131%;
	color:#e95098;
	line-height:1.25;
	padding-bottom:3px;
}
section section.detail .prize-info dl{
	border:#ccc 1px solid;
	padding:1em;
	margin:0 0.5em 20px;
	}
section section.detail .prize-info dt{
	font-weight:bold;
	font-size:112%;
	margin-bottom:5px;
}
section section.detail .prize-info dd{ margin-bottom:10px; background:#fff;}


section section.detail .prize-info p{
	padding:0;
	font-size:87%;
	margin-left:0.5em;
	padding-bottom:20px;
	
	
}




.award-info table{
	width:100%;
	border-collapse:separate;
	border-spacing:5px;
}
.award-info table th{
	padding:2px 5px;
	background:#999;
	font-size:75%;
	font-weight:normal;
	color:#fff;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
    box-sizing: border-box;
}
.award-info table td{
	border:#ccc 1px solid;
	padding:5px;
	font-size:75%;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
    box-sizing: border-box;
}
 
.award-info table td span{
	color:#999;
	font-size:75%;
	padding-left:0.5em;
}

.workname{width:30%;}
.director{width:20%;}



section section.detail .award-info{ padding-top:20px;}

section section.detail .award-info h3{
	font-size:131%;
	color:#e95098;
	line-height:1.25;
	padding-top:0.5em;
	
	border-left:#e95098 8px solid;
	padding-left:10px;
}


section section.detail .award-info p{
	padding:1em 0 0.5em;
	font-size:87%;
	margin-left:0.5em;
}

section section.detail p.pt30{padding-top:30px;}


.section-line{
	padding-bottom:2em;
	margin-bottom:2em;
	border-bottom:#ccc 1px dotted;
}

section section.detail p.lookback-writer{
	color:#00a1e9;
	font-weight:bold;
	font-size:150%;
}
section section.detail p.lookback-writer span{
	font-size:50%;
	padding-left:0.5em;
}





section section.detail .flow-arrow p{ padding:0;}


section section.detail .flow-arrow h2{
	margin-top:10px;
	color:#00a1e9;	
	font-size:131%;
	font-weight:bold;
}

.flow-arrow section{
	background:#fff;
	padding:30px;
	border:#ccc 1px solid;
	}

.flow-arrow section section{
	margin-top:10px;
	border:#f7c2db 1px solid;
	background:#fef6fa;
	padding:10px 20px;
	font-size:87%;
	line-height:1.25;
	border-radius:10px;
}

.flow-arrow section section h3{
	font-size:112%;
	font-weight:bold;
	color:#e95098;
	padding-bottom:0.5em;
}
.flow-arrow section section p{padding:0; background:#fef6fa;}

.flow-arrow{
	background:url(../award/images/flow_arrow.png) center bottom no-repeat;
	padding-bottom:80px;
	}
.flow-arrow.arrow-end{
	background:none;
	padding-bottom:0px;
	}





.juror{
	padding-bottom:40px;
	margin-top:40px;
	border-bottom:#ddd 1px dotted;
	font-size:87%;
}

.juror figure{
	float:right;
	padding:1px;
	border:#ddd 1px solid;
	margin-left:2em;
}



section section.detail .juror h1{
	font-size:225%;
	color:#00a1e9;
	}
section section.detail .juror h2{
	font-size:87%;
	color:#222;
	}
section section.detail .juror h3{
	font-size:75%;
	font-style:italic;
	color:#999;
	}












.winner{color:#e95098;}



































